.enable_section {
    background-color: #f9f9f9;
    background-image: url("../images/enable_img1.png");
    background-repeat: no-repeat;
    background-size: auto 100%;
    /*max-height: 576px;*/
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 32px;
}
.enable_section .enable_content {
    float: right;
    width: 54%;
}

@media only screen and (min-width:980px) and (max-width:1160px){
}
@media only screen and (min-width:730px) and (max-width:980px){
	.enable_section {
		background-image:none;
	}
	.enable_section .enable_content {
		float: none;
		width: 100%;
	}
}
@media only screen and  (max-width:730px){
	.enable_section {
		background-image:none;
	}
	.enable_section .enable_content {
		float: none;
		width: 100%;
	}
}
@media only screen and (max-width:530px){

}
